[General]
Title=Broken Youth
Artist=Nico Touches the Walls
Album=
Composer=
Year=
Track=
GenreID=-1
Copyright=
Comment=
Source=1,I,Naruto Shippuuden - ED 06.MP3
EffectCount=3
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=Kévin
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=Naruto Shippuuden - ED 06.avi
Mat1=Naruto Shippuuden - ED 06.MP3

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=Naruto Shippuuden - ED 06.avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=1007,1033,1068,1107,1121,1262,1363,1376,1394,1630,1660,1804,1903,1940,1966,2174,2183,2214,2316,2357,2390,2418,2452,2476,2492,2586,2617,2681,2719,2728,2761,2821,2859,2871,2896,2963,3022,3045,3369,3406,3442
Sync1=3455,3471,3492,3527,3556,3593,3617,3625,3646,3665,3691,3702,3721,3732,3760,3768,3918,3931,3958,3994,4005,4029,4049,4076,4107,4139,4354,4392,4597,4630,4664,4899,4933,5157,5252,5264,5288,5305,5334,5366,5400
Sync2=5414,5449,5478,5718,5732,5754,5995,6012,6026,6255,6296,6613,6645,6659,6676,6713,6731,6774,6799,6884,6895,6927,6935,6967,6997,7085,7101,7122,7358,7391,8251,8262,8296,8329,8367,8396,8405,8423,8454,8484
Font=Arial*16
ActiveColor=#00ACFFFF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame2
Alignment=Center
Trajectory=PlainBottomToTop*1.68179*1*0.210224*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=0
OffsetY=-20
OffsetZ=35
IsFade=1
AspectRatio=1.1
IsFill=0
NbAnim=0
TextCount=21
Text0=Ea/sy na ri/yu/u i/s/sai
Text1=yu/ru/su ja/ku/hai
Text2=Re/s/cue-/tai mo yon/de/o/i/ta
Text3=Da/ka/ra plea/se kiss me plea/se kiss me
Text4=All night...
Text5=
Text6=Da/ten/shi no ma/hou ka
Text7=ko/a/ku/ma no cha/chi/na i/ta/zu/ra
Text8=Tsu/man/na/ku/nac/cha/u ma/e ni
Text9=
Text10=Soo/re
Text11=de hou/re
Text12=bow/ling ball
Text13=I/bu/tsu na son/zai da/ro
Text14=shou/chi no/su/ke
Text15=Ko/wa/re/sou de
Text16=
Text17=Toc/chi/ra/kat/ta kan/jou de
Text18=ki/ri/hi/ra/ke yo
Text19=Ko/wa/re/sou de
Text20=Ko/wa/se/nai bo/ku/ra no shou/ri
InSync=1

[MP3Music]
NumTracks=0

